Revision history [back]

click to hide/show revision 1
initial version

Best guess is that the new version of unity has different command line arguments to create a .unitypackage. I would look at the.documentation for unity to check the command line arguments and then update the cmd you mention to use the new options. As mentioned in a comment, the Unity extension has not been looked at for some time.